
Member Nodes - MNDeployment #7048

USGS Regional Climate Centers

2015-04-17 17:24 - Bruce Wilson

Status: Deferred Start date: 2015-04-17

Priority: Low Due date:  

Assignee: Laura Moyers % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

History

#1 - 2015-11-20 03:17 - Laura Moyers

- Assignee set to Laura Moyers

- Priority changed from Normal to Low

Email out to Mike Frame for more info.

#2 - 2015-11-20 14:03 - Laura Moyers

- Status changed from New to Deferred

Per Mike Frame, USGS SDC will contain some/all of the USGS RCC data, so it is unlikely that RCC would be a separate MN.
